zeppelin mod

mi serve l'URL della zeppelin mod 
Da quello che mi risulta, e che la zeppelin è per la 1.2.5 se vuoi mettere la zeppelin mod in 2 minut ìi ti conviene mettere mvm cioè minecraft version changer
Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Risolto] Curse non riesce ad avviare i pacchetti mod di Minecraft daemmit_ 5 64 ieri, 15:22
Ultimo: _gjkf_
[Domanda] Aiuto per un Modpack, cerco alcune mod della Failcraft xReaper2 1 226 24/06/2017, 23:27
Ultimo: richy89
[Richiesta] mod aggiuntive per la LabyMod? faridpvpnoob 3 42 23/06/2017, 02:55
Ultimo: ReNext
[Risolto] Minecraft Crash Versione: 1.10.2 mod Pixelmon Alexander3322 3 76 18/06/2017, 17:41
Ultimo: _gjkf_
[Risolto] nomi mod Leorassipe42 5 75 16/06/2017, 15:38
Ultimo: _gjkf_

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)